@charset "utf-8";

.campaign-banners.rc-noTransitionCoupon.couponOneClick._show img {
  box-shadow: 0 2px 8px 2px rgb(0 0 0 / 15%);
}

/* 横長バージョン 
.campaign-banners {
  display: none;
  width: 960px;
  margin: 0 auto;
}
*/

/* 右下バージョン */
.campaign-banners {
  display: block;
  width: auto;
}
.campaign-banner-a img{
  width: 152px;
}

.campaign-banners a {
  margin-top: 20px;
  display: block;
}

._show.campaign-banners{
  display: block;
}

 /* どちらか片方のクーポンが取得済、期間終了済、取得上限到達済の場合バナーを非表示}*/
div[class*="couponOneClick-status"].campaign-banners,
.campaign-banners div[class*="couponOneClick-status"]
{
  display: none;
}

.campaign-banners .rc-noTransitionCoupon__link{
  display: none;
}